.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.800000px;}
._17{margin-left:-3.360000px;}
._0{margin-left:-2.240000px;}
._3{margin-left:-1.200000px;}
._2{width:1.040000px;}
._19{width:188.229419px;}
._2a{width:237.221419px;}
._6{width:242.360000px;}
._29{width:243.845419px;}
._21{width:253.581419px;}
._1b{width:257.613419px;}
._26{width:259.805419px;}
._18{width:263.613419px;}
._1e{width:267.245419px;}
._1a{width:270.485419px;}
._13{width:273.597419px;}
._14{width:278.925419px;}
._b{width:282.360000px;}
._22{width:291.645419px;}
._15{width:297.173419px;}
._10{width:298.941419px;}
._12{width:304.269419px;}
._11{width:306.957419px;}
._1d{width:318.933419px;}
._25{width:320.277419px;}
._1f{width:321.669419px;}
._28{width:325.605419px;}
._20{width:336.861419px;}
._7{width:345.840000px;}
._27{width:352.725419px;}
._1c{width:358.565419px;}
._24{width:370.845419px;}
._f{width:376.317419px;}
._16{width:394.989419px;}
._d{width:400.317419px;}
._e{width:405.645419px;}
._a{width:408.040000px;}
._23{width:417.645419px;}
._9{width:440.400000px;}
._4{width:455.800000px;}
._5{width:466.040000px;}
._c{width:509.120000px;}
._1{width:1256.776000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y15{bottom:0.000000px;}
.y0{bottom:127.310458px;}
.y14{bottom:135.074052px;}
.y13{bottom:162.504379px;}
.y12{bottom:189.934706px;}
.y11{bottom:217.365033px;}
.y10{bottom:244.795359px;}
.yf{bottom:262.853137px;}
.ye{bottom:290.283464px;}
.yd{bottom:308.341242px;}
.yc{bottom:335.771569px;}
.yb{bottom:363.201895px;}
.ya{bottom:390.632222px;}
.y9{bottom:418.062549px;}
.y3a{bottom:577.377137px;}
.y39{bottom:594.460170px;}
.y38{bottom:611.543203px;}
.y37{bottom:628.626235px;}
.y36{bottom:645.709268px;}
.y35{bottom:662.792301px;}
.y34{bottom:679.875333px;}
.y33{bottom:696.958366px;}
.y8{bottom:713.132261px;}
.y32{bottom:714.041399px;}
.y31{bottom:731.124431px;}
.y7{bottom:746.810954px;}
.y30{bottom:748.207464px;}
.y2f{bottom:765.290497px;}
.y6{bottom:780.489647px;}
.y2e{bottom:782.373529px;}
.y2d{bottom:799.456562px;}
.y5{bottom:814.168340px;}
.y2c{bottom:816.539595px;}
.y2b{bottom:833.622627px;}
.y2a{bottom:850.705660px;}
.y4{bottom:864.836340px;}
.y29{bottom:867.788693px;}
.y28{bottom:884.871725px;}
.y27{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y26{bottom:919.037791px;}
.y25{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y24{bottom:953.203856px;}
.y23{bottom:970.286889px;}
.y22{bottom:987.369922px;}
.y21{bottom:1004.452954px;}
.y20{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y1f{bottom:1038.619020px;}
.y1e{bottom:1055.702052px;}
.y1d{bottom:1072.785085px;}
.y1c{bottom:1089.868118px;}
.y1b{bottom:1106.951150px;}
.y1a{bottom:1124.034183px;}
.y19{bottom:1141.117216px;}
.y18{bottom:1158.200248px;}
.y17{bottom:1175.283281px;}
.y16{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1109.866013px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:21.869281px;}
.x4{left:31.241830px;}
.x1{left:39.052288px;}
.x5{left:46.862745px;}
.x3{left:302.295948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.097071pt;}
._17{margin-left:-2.867950pt;}
._0{margin-left:-1.911967pt;}
._3{margin-left:-1.024268pt;}
._2{width:0.887699pt;}
._19{width:160.664442pt;}
._2a{width:202.481881pt;}
._6{width:206.867950pt;}
._29{width:208.135839pt;}
._21{width:216.446065pt;}
._1b{width:219.887605pt;}
._26{width:221.758601pt;}
._18{width:225.008944pt;}
._1e{width:228.109061pt;}
._1a{width:230.874584pt;}
._13{width:233.530852pt;}
._14{width:238.078601pt;}
._b{width:241.010209pt;}
._22{width:248.935839pt;}
._15{width:253.654299pt;}
._10{width:255.163387pt;}
._12{width:259.711136pt;}
._11{width:262.005496pt;}
._1d{width:272.227688pt;}
._25{width:273.374868pt;}
._1f{width:274.563019pt;}
._28{width:277.922617pt;}
._20{width:287.530249pt;}
._7{width:295.193975pt;}
._27{width:301.071069pt;}
._1c{width:306.055839pt;}
._24{width:316.537513pt;}
._f{width:321.208174pt;}
._16{width:337.145781pt;}
._d{width:341.693529pt;}
._e{width:346.241278pt;}
._a{width:348.285188pt;}
._23{width:356.483956pt;}
._9{width:375.906276pt;}
._4{width:389.051046pt;}
._5{width:397.791464pt;}
._c{width:434.562678pt;}
._1{width:1072.729305pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y15{bottom:0.000000pt;}
.y0{bottom:108.666667pt;}
.y14{bottom:115.293333pt;}
.y13{bottom:138.706667pt;}
.y12{bottom:162.120000pt;}
.y11{bottom:185.533333pt;}
.y10{bottom:208.946667pt;}
.yf{bottom:224.360000pt;}
.ye{bottom:247.773333pt;}
.yd{bottom:263.186667pt;}
.yc{bottom:286.600000pt;}
.yb{bottom:310.013333pt;}
.ya{bottom:333.426667pt;}
.y9{bottom:356.840000pt;}
.y3a{bottom:492.824000pt;}
.y39{bottom:507.405333pt;}
.y38{bottom:521.986667pt;}
.y37{bottom:536.568000pt;}
.y36{bottom:551.149333pt;}
.y35{bottom:565.730667pt;}
.y34{bottom:580.312000pt;}
.y33{bottom:594.893333pt;}
.y8{bottom:608.698667pt;}
.y32{bottom:609.474667pt;}
.y31{bottom:624.056000pt;}
.y7{bottom:637.445333pt;}
.y30{bottom:638.637333pt;}
.y2f{bottom:653.218667pt;}
.y6{bottom:666.192000pt;}
.y2e{bottom:667.800000pt;}
.y2d{bottom:682.381333pt;}
.y5{bottom:694.938667pt;}
.y2c{bottom:696.962667pt;}
.y2b{bottom:711.544000pt;}
.y2a{bottom:726.125333pt;}
.y4{bottom:738.186667pt;}
.y29{bottom:740.706667pt;}
.y28{bottom:755.288000pt;}
.y27{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y26{bottom:784.450667pt;}
.y25{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y24{bottom:813.613333pt;}
.y23{bottom:828.194667pt;}
.y22{bottom:842.776000pt;}
.y21{bottom:857.357333pt;}
.y20{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y1f{bottom:886.520000pt;}
.y1e{bottom:901.101333pt;}
.y1d{bottom:915.682667pt;}
.y1c{bottom:930.264000pt;}
.y1b{bottom:944.845333pt;}
.y1a{bottom:959.426667pt;}
.y19{bottom:974.008000pt;}
.y18{bottom:988.589333pt;}
.y17{bottom:1003.170667pt;}
.y16{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:947.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x4{left:26.666667pt;}
.x1{left:33.333333pt;}
.x5{left:40.000000pt;}
.x3{left:258.026667pt;}
}
